RubyGems Navigation menu

bruter 0.0.2

Bruter is a miniature Ruby library that allows its bearer the ability to craft elegant Rack-based web applications with ease.

Versions:

  1. 0.0.2 - October 28, 2011 (9 KB)
Show all versions (3 total)

Runtime Dependencies (6):

  • activesupport = 3.1.0
  • http_router = 0.10.2
  • i18n >= 0
  • mustache ~> 0.99.4
  • rack ~> 1.3.3
  • sprockets = 2.0.0
  • Owners:

    Authors:

    • Ted Kimble

    SHA 256 checksum:

    911b42b6099655b6100b0d504820d9fde76be4c5a0593c763a8a23538bef77ca

    Total downloads 4,612

    For this version 4,561

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 1.9.2

    Links: